Developer Console
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Closedcfoch
Closedcfoch
cfoch created this task.Jul 20 2017, 11:33 PM
cfoch added a parent task: T3193: Add a plugin system.
aleb triaged this task as Normal priority.Jul 21 2017, 9:26 AM
aleb assigned this task to cfoch.
aleb lowered the priority of this task from Normal to Enhancement.
aleb moved this task from Backlog to 2.0 on the Pitivi board.Aug 8 2017, 12:12 PM
aleb edited projects, added Pitivi (2.0); removed Pitivi.
aleb moved this task from Backlog to In progress on the Pitivi (2.0) board.Aug 8 2017, 12:21 PM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6094 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6219.Aug 10 2017, 8:48 PM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6219 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6227.Aug 12 2017, 10:03 AM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6227 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6228.Aug 12 2017, 10:05 AM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6228 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6229.Aug 12 2017, 10:09 AM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6229 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6230.
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6230 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6231.
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6231 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6232.
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6232 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6233.
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6233 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6234.
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6234 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6362.
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6362 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6394.Aug 25 2017, 9:29 PM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6394 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6402.Aug 26 2017, 5:24 PM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6402 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6408.Aug 27 2017, 7:16 AM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6408 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6415.Aug 27 2017, 4:47 PM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6415 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6421.Aug 27 2017, 8:22 PM
cfoch changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6421 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6427.Aug 28 2017, 8:56 PM

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/2055.

csoriano1618 closed this task as Closed.Feb 24 2018, 2:46 PM